
"LanguageCode" = "it";

"AllFileTypes" = "Tutti I Tipi di File";

"Next" = "Successivo";

"Back" = "Indietro";
//Menu
"MenuItemOptions" = "Impostazioni";
//列表
"LookInLable" = "Ricerca in:";
"None Found" = "%d File Trovati";

"FilesFound" = "File Trovati:";

"ReadSectorLabel" = "Settori di Lettura:";
"Remaining Time" = "Tempo rimanente:";
"Scan Remaining Time" = "Calcolo Tempo Rimanente";
"LabelStart" = "Inizia";

"Name" = "Nome";
"FileListSize" = "Dimensioni";
"lblPath" = "Percorso";
"lblStatus" = "Stato";

"Data Files Found2" = "%@ in %d file(s)";
"Data Select Status" = "Hai selezionato %s di %d file";
"DeepScan" = "Scansione Profonda";

//Filter
"Size" = "Dimensioni";
"Date" = "Data";
"SizeCondition_MoreThan" = "Più di";
"SizeCondition_LessThan" = "Meno di";
"labelBetween" = "Tra";
"labelAnd" = "E";
"Apply" = "Applica";

"StartTimeMorethanEndTime" = "L'ora di fine non può essere inferiore all’ora di inizio. Si prega di re-impostare il filtro.";

//常规翻译
"Yes" = "Si";
"No" = "No";
"Stop" = "Annulla";
"Cancel" = "CANCELLA";
"Exit" = "Esci";
"Save" = "SALVA";

"Recover" = "Recupera";

"OK" = "OK";

//预览
"Preview" = "Anteprima";

"FileSizeBig" = "Nessuna anteprima disponibile. La dimensione del file supera il limite massimo per l’anteprima.";
//恢复中的异常提醒
"dstDeviceUnavailable" = "Ripristino non riuscito a causa di spazio non disponibile sul dispositivo. Si prega di reinserire il supporto di archiviazione esterna e recuperare i tuoi dati.";
"srcDeviceUnavailable" = "Recupero non riuscito in quanto il dispositivo di origine è stato disconnesso. Riconnettilo e riprova a scansionare.";

//右键
"Recover marked items" = "Recupero Evidenziato...";
"Recover the items" = "Recupero Controllato...";
"Select the items" = "Controllo Evidenziato...";
"UnSelect the items" = "Deseleziona Evidenziato...";
"Select All" = "Sel. Tutto";
"Unselect All" = "Deseleziona Tutto";

"Recover the item" = "Recupera l'elemento";
"Select the item" = "Seleziona l'elemento";
"UnSelect the item" = "Deseleziona l'elemento";

//试用窗口

"THTableTrial" = "Prova";

"Register" = "Registra";
"Evaluate" = "Valuta";
"Buy Now" = "Acquista ora";
//恢复过程中

"RecoverFileCountFormat" = "%lld File Recuperati";
//常规翻译
"About" = "A proposito di";
"Version" = "Versione: %@";
//about
"Title Info" = "La Wondershare Technology Corp. è una società hi-tech che impegnata nell’offrire ai clienti di tutto il mondo applicazioni software leader nel settore. Spinta dalla sua visione: \"Meraviglioso Software, Meravigliosa Vita\", la Wondershare di dedica a fornire ai clienti di tutto il mondo una diversità di superbo software, prodotti e servizi per Windows, Macintosh, iOS, Android e altri sistemi operativi.\n\nPer ulteriori informazioni sulla Wondershare e sui Prodotti Wondershare, si prega di visitare:";
//Setting
"Open Folder" = "Apri automaticamente la cartella dopo recupero.";

"UnKnown" = "Sconosciuto";
"UnAllocate" = "NonAllocato";

/*恢复到只读设备*/
"Recovery Read_only"="Autorizzazione insufficiente per salvare il file sul disco selezionato. Si prega di riselezionare un altro disco.";
"PermissionTipsTitle" = "Autorizzazione insufficiente!";

"NoDataFound_ForRawScan" = "Scusate! Nessun file trovato.";
"SizeUnit_KB" = "KB";
"SizeUnit_MB" = "MB";
"SizeUnit_GB" = "GB";
"SizeUnit_Bytes" = "Bytes";

"Untitled" = "Senza titolo";

"MenuItemAbout" = "Su %@";
"MenuItemHide" = "Nasc %@";
"MenuItemQuit" = "Esci %@";
"MenuItemOrder" = "Ordina";
"MenuItemRegister" = "Registra";
"MenuItemCheckUpdate" = "Controllo agg…";
"MenuItemFeedback" = "Feedback";
"MenuItemService" = "Service";
"MenuItemHideOthers" = "Nasc. altri";
"MenuItemShowAll" = "Mostra";

"MenuItemEdit" = "Mod.";
"MenuItemRedo" = "Rispristina";
"MenuItemCut" = "Tagl";
"MenuItemCopy" = "Copy";
"MenuItemPaste" = "Incol";
"MenuItemPasteAndMatch" = "Paste and Match Style";
"MenuItemDelete" = "Elimina";
"MenuItemSelectAll" = "Sel. Tutto";

"MenuItemFind" = "Cerca";
"MenuItemFinding" = "Trova";
"MenuItemFindAndReplace" = "Find and Replace…";
"MenuItemFindNext" = "Trova suc";
"MenuItemFindPrevious" = "Trova prec.";
"MenuItemSelectionFind" = "Usa Seleziona per Ric.";
"MenuItemJumpSelection" = "Salta a Selezione";

"MenuItemSpelling" = "Spelling e Grammat.";
"MenuItemCheckDocument" = "Verif Spelling";
"MenuItemCheckWhileTyping" = "Ver. Spelling mentre scrivi";
"MenuItemCheckGrammar" = "Ver. Gramm. Con Spelling";
"MenuItemCorrectSpelling" = "Correct Spelling Automatically";

"MenuItemSubtitution" = "Sostituzioni";
"MenuItemShowSubstitution" = "Show Substitutions";
"MenuItemSmartCopy" = "Copia/Incolla";
"MenuItemSmartQuote" = "Smart Quotes";
"MenuItemSmartDash" = "Smart Dashes";
"MenuItemSmartLink" = "Smart Links";
"MenuItemTexReplace" = "Text Replacement";

"MenuItemSpeech" = "Speech";
"MenuItemStartSpeak" = "Avvia Parlato";
"MenuItemStopSpeak" = "Stop Parlato";

"MenuItemPrint" = "Stampa";

"MenuItemWindow" = "Window";
"MenuItemMinimize" = "Minimiz.";
"MenuItemZoom" = "Zoom";
"MenuItemBringFront" = "Porta Tutto Avanti";

"MenuItemHelp" = "Guida";
"MenuItemOnlineHelp" = "Guida online";
"MenuItemSupportCenter" = "Centro di ass.";
"MenuItemCustomerService" = "Contattare l'assistenza";

"Search"="Cerca";

//calendar-此处月份和周是用在日历显示上，所以全部需要缩写，
"Monday" = "Mon";
"Tuesday" = "Tue";
"Wednesday" = "Wed";
"Thursday" = "Thu";
"Friday" = "Fri";
"Saturday" = "Sat";
"Sunday" = "Sun";

"January" = "Jan";
"February" = "Feb";
"March" = "Mar";
"April" = "Apr";
"May" = "May";
"June" = "Jun";
"July" = "Jul";
"August" = "Aug";
"September" = "Sep";
"October" = "Oct";
"November" = "Nov";
"December" = "Dec";

"Month-Year" = "MM YY"; //MM表示月份，YY表示年，具体顺序请按照对应语言国家的习惯提供。如中文“YY年MM”；英文：“MM YY”

"SearchNoData" = "Nessun risultato trovato, si reimposta il filtro.";  // 没有搜索出数据，请重新设置搜索条件。
"ConditionFilterNoData" = "Nessun risultato trovato, si reimposta il filtro.";

"ScanFinished" = "La scansione completa!";

"DeepScanPartition" = "Impossibile trovare la tua partizione? Prova %@";

"SIPCloseStep1" = "Passo 1:\nRiavvia il tuo Mac e tieni premuto \"Command + R\" contemporaneamente per avviare la Modalità Recupero.";
"SIPCloseStep1_key1" ="Command + R";

"SIPCloseStep2" = "Passo 2:\nApri il menu \"Utilities\" e scegli \"Terminal\".\nDigita nel comando \"csrutil disable\" e premi \"Enter\", poi riavvia il tuo Mac.";
"SIPCloseStep2_UtilitiesKey" = "Utilities";
"SIPCloseStep2_TerminalKey" = "Terminal";

"SIPCloseStep2_disableCmdKey" = "csrutil disable";
"SIPCloseStep2_EnterKey" = "Enter";

"SIPTipsTitle" = "Riavvia il tuo Mac e avvia la Modalità Recupero, poi disattiva SIP (Protezione di Integrità Sistema) prima di recuperare file.";
"SIPTipsTitle_RecoveryModeKey" = "Modalità Recupero";
"SIPTipsTitle_DisableSIPKey" = "disattiva SIP";

"SIP_tips" = "Puoi scattare una foto dei passi sopra prima di riavviare Mac.\nDopo aver recuperato i file persi, ti suggeriamo di Attivare SIP per mantenere il tuo Mac sicuro.";
"SIP_tips_Key" = "Attivare SIP";
"RebootFailTips" = "Riavvio non riuscito, si prega di chiudere tutte le applicazioni in esecuzione e riprovare.";

"Reboot" = "nuovo inizio";
//add 7.0
"Close" = "Chiudi";
"UniversalScan" = "Recupero a Tutto Tondo";



//home
"RecoverForRecentDelete"   = "Recupero File Eliminati";
"RecoverForRecycleBin"     = "Recupero Rifiuti";
"RecoverForLostVolume"     = "Recupero Partizione Persa";
"RecoverForFormat"         = "Recupero Disco Formattato";
"RecoverForVirus"          = "Recupero Dati Attaccati da Virus";
"RecoverForMobileDevice"   = "Recupero Dispositivi Esterni";
"RecoverForUniversal"      = "Recupero a Tutto Tondo";
"RecoverForSysCrash"       = "Recupero Dati da Crash del Sistema";

//主界面各场景描述（当前为程序测试描述，涛哥根据具体场景写具体描述，如有多行，用\n隔开）
"RecentDeleteDescription"  = "Cancellazione accidentale==Problemi di alimentazione";  //  \n为换行符，不用翻译
"RecycleBinDescription"    = "Rifiuti Svuotati";
"LostVolumeDescription"    = "Partizione eliminata==Partizione nascosta==Partizione persa==Partizione ridimensionata";
"FormatDescription"        = "Disco rigido formattato";
"VirusDescription"         = "Recupero dati attaccati da virus";
"MobileDeviceDescription"  = "Recupero memory card==Recupero Flash Drive USB==Recupero disco rigido esterno==Recupero di altri dispositivi rimovibili";
"UniversalDescription"     = "Funziona per tutti gli scenari di perdita dei dati";
"SysCrashDescription"      = "Recupero Dati da Crash del Sistema==Recupero dati da errore di avvio";

"RecommendToDrfone" = "Per recuperare i dati da Android/iOS, passare a dr.fone";
"drfoneKey" = "dr.fone";

//list view 展示

"Refresh"                  = "Aggiorna";
"BackToHomeTips"           = "Analisi della partizione del disco, si prega di tornare alla schermata iniziale quando è completata";



"RecommandScanForNoData" = "Impossibile trovare i file persi? Prova %@";
"BackToLastResult" = "Log della scansione precedente";


"NeedStopScanForRecover" = "Si prega di sospendere o d’interrompere la scansione prima di recuperare i dati.";

//文件类型
"Archive" = "Archivio";
"Audio" = "Audio";
"DataBase" = "Database";
"Document" = "Documento";
"Email" = "Email";
"Photo" = "Foto";
"InternetWeb" = "File web";
"Others" = "Altro";
"Video" = "Video";
"No Extension" = "Nessuna Estensione";
"Miscellaneous" = "Varie";

"about_description" = "recuperiamo i dati";

"FileCountTipsForSearchFunc" = "%d file trovati, %d file selezionati";
//trial window
"Purchased" = "Acquistato";
"ScanAndPreviewFiles" = "Scansione e anteprima dei dati";
"RecoverFiles" = "Recupera i dati";
"RecoverFilesFromCrashSys" = "Recupero dati dal sistema bloccato";
"TechnicalSupport" = "Assistenza tecnica gratuita";

"DescriptionOfTrialWindow" = "Compra una licenza per godere di tutti i vantaggi della versione registrata.";
"TrialNoteKey" = "Si prega di recuperare il prima possibile per evitare che i file vengano sovrascritti.";
"recoverForCrashSys" = "Recupero dati dal sistema bloccato";
"RegistTipsForExpired" = "La tua copia del software è scaduta. Acquista di nuovo se vuoi ancora usarlo.";
//scanpath
"SelectDeviceTitle" = "Seleziona una posizione per iniziare il recupero file";
"HardDisk" = "Disco";
"MobileDisk" = "Dispositivi Esterni";


//lost partition
"SelectPartitionTitle" = "Si prega di selezionare una partizione";
"Partition" = "Partizione";

"AnalyzingDiskTips" = "Rilevamento e analisi delle partizioni...";
"stop lostScan" = "Sei sicuro di voler interrompere la scansione?";

//mobile device
"UsbDrive" = "Flash Drive USB";
"DigitalCamera" = "Fotocamera Digitale";
"Camcorder" = "Videocamera";
"MemoryCard"= "Memory Card";
"AudioPlayer" = "Lettore iPod/MP3/MP4";
"SdCard" = "SD Card";
"MMCCard" = "Scheda CF/XD/MMC";
"OtherMore" = "Più Dispositivi";

"InsertMobileDeviceTitle" = "Si prega di collegare il dispositivo esterno per iniziare il recupero dei file";
"NoDeviceForRefreshTitle" = "Nessun dispositivo di archiviazione esterno rilevato, si prega di riconnettersi e di aggiornare.";

//virus
"VirusRecoveryIntroduce" = "Recupero file persi a causa di attacchi virus o infezioni";

//scan view
"Pause" = "Arresta";
"Continue" = "Continua";

"File corrupted" = "Impossibile visualizzare l'anteprima. Il file potrebbe essere corrotto!";

"saveMessage" = "Seleziona un percorso per salvare i file recuperati. Si prega di non\nsalvare i file sul percorso in cui li hai persi.";

"BackToHomeForScanning" = "Il risultato della scansione non verrà salvato se si interrompe il processo di scansione. Sei sicuro di voler interrompere la scansione?";
"ExitTips" = "Il risultato della scansione non verrà salvato se si chiude il programma. Sei sicuro di voler chiudere il programma?";
"BackToHomeForScaned" = "Il risultato della scansione non verrà salvato se si esce ora. Sei sicuro di voler uscire?";

"SearchNoData" = "Nessun elemento corrispondente trovato.";  // 没有搜索出数据，请重新设置搜索条件。

//time filter
"AllData" = "Tutti i dati";
"LatestDay" = "Oggi";
"LatestWeek" = "La settimana recente";
"LatestMonth" = "Il mese recente";
"Custom" = "Personalizzato";
"FileLatestModifyTime" = "Data modifica file";
"StartTimeMorethanEndTime" = "Immissione non valida: l'ora di fine è precedente all'ora di inizio. Ri-selezionare e riprovare.";

//recover
"stop recovery" = "Sei sicuro di voler interrompere il recupero dei file?";
"SamePartition_OneVolume_Recover" = "Ti consigliamo di non salvare i file sulla stessa unità. Ciò potrebbe ridurre le possibilità della riuscita del recupero.";

"DeepScanTips" = "La Modalità %@ può trovare più file, tuttavia, richiederà più tempo.";
"Scanning" = "Scansione";

//MacPE
//MacPE
"SystemCrashRecoveryIntroduce" = "Crea un'unità avviabile per recuperare i dati dal crash del Mac OSX.";

"SelectUSBTips" = "Seleziona un'unità USB per creare un'unità Disco di Avvio";
"InsertUSBTipsForBootable" = "Inserisci un USB o un disco rigido per creare un'unità Disco di Avvio, quindi avvia il Mac in crash con questa un'unità Disco di Avvio.";
"BootableDrive" = "Unità Disco di Avvio:";
"SelectUSB" = "Seleziona un'unità USB o un Disco Rigido";
"EraseAllDataForFormatTips" = "Tutti i dati nell'unità selezionata verranno cancellati dopo che è stata formattata.";
"Select USB Drive" = "Seleziona unità USB/Disco Rigido";
"Formating USB Drive" = "Formatta unità USB/Disco Rigido";
"Create Bootable Drive" = "Crea un'unità Disco di Avvio";
"CreateBootableCompleted" = "Completati";

"SpaceNotEnoughForCreateBootable" = "Spazio insufficiente, prova l'unità USB con 2GB maggiore dello spazio disponibile.";
"FormattingTitle" = "Formattazione dell'unità USB ...";
"FormattingTips" = "Si prega di non espellere l'unità USB durante la formattazione.";


"CannotCancelActionTips" = "Annullare non consente di evitare il danneggiamento dell'unità USB, attendere pazientemente.";
"CreatingBootable" = "Creazione di un'unità Disco di Avvio...";
"CreatingBootaleSuccess" = "Creazione di un'unità Disco di Avvio completata!";


"CreateBootableMediaFail" = "Creazione Unità Disco Avviabile Non Riuscita!";
"ContactUs" = "Contattaci";
"CreateBootableTips" = "Non espellere il dispositivo USB durante la creazione dell’Unità di Avvio.";
"BackToHomeForDownloadingBootableFile" = "Annullare o tornare indietro non è consentito di evitare danni al drive USB, si prega di attendere con pazienza.";

"AllocVolumeErrorForFreeSizeNotEnough" = "Lo spazio disponibile sulla partizione selezionata è inferiore ai 2 GB, cancelleremo tutti i dati sulla partizione, sei sicuro di voler cancellare ora?";
"CanEraseForAllocVolumeFail" = "Assegnazione partizione non riuscita, cancelleremo tutti i dati sulla partizione, sei sicuro di voler cancellare ora?";
"AllocVolumeErrorForTypeNotSupport" = "La partizione selezionata non è supportata, cancelleremo tutti i dati sulla partizione, sei sicuro di voler cancellare ora?";
"DownloadBootableMedia" = "Download file Multimediali Avviabili";
"DownloadBootableMediaRight"= "Download in corso file Multimediali Avviabili ...";
"CancelActionTips" = "Sicuri di voler annullare?";
"DownloadBootableFail" = "Errore di rete, controlla la tua rete e riprova.";

"DownloadActiveCancel" = "Il download di supporti riavviabili viene annullato.";
"NotFoundCopyApp" = "Crea fallito, nessun file di configurazione delle corrispondenze trovato.";
"MountRecoveryHDFail" = "Crea fallito, supporto per unità disco di avvio non riuscito.";
"CreateBootableForRefreshingDisk"          = "Analizzando la partizione del disco, attendere che sia terminata prima di creare il disco di avvio.";
"FormatFailForEncry" = "Formattare la partizione fallita, la partizione è stata crittografata, decrittografarla e riprovare.";
"FormatFailForUnknownReason" = "Formattare la partizione non riuscita,controlla se il tuo dispositivo si connette correttamente o contattaci.";
"DownloadFileNotMatch" = "Il file scaricato non corrisponde.";
"CreateBootableFailReason" = "Crea fallito, controlla se il tuo dispositivo si connette correttamente o contattaci.";
"ContactusKey" = "contattaci";

//recoverit free

"Free" = "Free";
"Pro" = "Pro";
"Ultimate" = "Ultimate";

"Feedback" = "Risposta";
"FeedBack_NotFoundPartitionActionTips" = "Non riesci a rilevare l'unità o il dispositivo? Ritorna a noi.";
"NotFoundPartitionActionKey" = "Ritorna a noi";

"FeedBack_Title" = "Controlleremo l'ambiente del tuo computer e allegheremo il file di registro per controllare ulteriormente il problema e correggerlo il più presto possibile.";
"FeedBack_label_Email" = "E-mail:";
"FeedBack_label_Content" = "Soddisfare:";
"FeedBack_label_AttatchlogTips" = "Allegare il file di registro per ulteriori controlli.";
"FeedBack_label_Thanks" = "Grazie per il tuo feedback per aiutarci a migliorare il prodotto.";
"FeedBack_content_placeholder" = "Impossibile rilevare il mio disco.";
"Submit" = "Sottoscrivi";

"HideHint" = "Nascondi suggerimento";
"ShowHint" = "Mostra suggerimento";
"Hint" = "Suggerimento:";
"Password" = "Password:";
"IncorrectPassword" = "Password errata!";

"unlock" = "Sblocca";

"ShowAllFiles" = "Mostra tutti i file";
"ShowDeleteFiles" = "Mostra file eliminati";
"%ld file type selected" = "%ld tipi di file selezionati";

"StoppingTips" = "Interrompere la scansione ora, si prega di attendere pazientemente il processo.";

"NotSpaceForSelectSize" = "%@ in FF file selezionati e non c'è spazio sufficiente sul disco selezionato. Si prega di riselezionare un altro disco.";
"NotSpaceKey" = "Spazio insufficiente!";
"WaitMomentForBadCluster" = "Ci vorrà del tempo per esaminare i settori danneggiati ... si prega di aspettare con pazienza.";
"Reselect" = "Riseleziona";



//add 8.0
"PreviewError_Measure" = "Puoi recuperarlo a computer e poi visualizzare l'anteprima.";
"PreviewErrorReason"= "Errore: %@";
"PreviewError_FileDamage" = "File danneggiato o incompleto";
"PreviewError_UnsupportFormat" = "Formato di anteprima non supportato";
"PreviewError_SizeLimit" = "Il file supera la dimensione massima (15MB)";

"PreviewError_Detail" = "1. I dati sono stati sovrascritti.\n\n2.  I dati sono incompleti. (Si prega di attendere la scansione completata e poi visualizzare l'anteprima di nuovo)";
"Preview_SupportLinkDes"= "Elenco dei formati di anteprima supportati";

"Preview_DamageReasonTitle" = "Questo file potrebbe essere danneggiato per cause seguenti:";
"Preview_UnSupportFormatTitle" = "Questo tipo di file non è supportato per l'anteprima.";
"Preview_SizeLimitTitle" = "Questo file supera la dimensione massima (>15 MB) per l'anteprima.";

"Choose location" = "Seleziona Cartella";
"Specific Location" = "Seleziona posizione";
"System Crash Recovery" = "Recupero del Computer in Crash";
"Recover from Crash system" = "Recupera da Computer in Crash";

"RAW Files" = "File Grezzi";
"RecoverSuccessTips" = "Recupero di %@ riuscito!";
"RecoverFailTips" = "SS recuperato(i) con successo! Non riuscito a recuperare alcuni file, il che potrebbe essere dovuto alle cause seguenti:";
"RecoverCountKey" = "%lld file";
"RecoverFailReason" = "1.  Il dispositivo di Origine o di Destinazione è stato disconnesso. Ricollegalo e riprova.\n2.  Recupero Annullato dall'utente.\n3.  Causa Sconosciuta";

"ThumbnailView" = "Vista a Icone";
"ListView" = "Vista a Lista";
"Created Date" = "Data di Creazione";
"Modified Date" = "Data di Modifica";
"FileView" = "Tipo File";
"TreeView" = "Percorso File";

"LoadPreviewFile" = "Caricamento file in corso…si prega di attendere.";
"RebuildTreeStructTips" = "Ricostruzione del percorso file in corso…si prega di attendere!";

"PopCommentTips" = "Recoverit Ti Ha Aiutato a Trovare i Tuoi File?";
"GoodCommentDescription" = "Ha recuperato i miei file. Buon lavoro!";
"BadCommentDescription" = "Non riuscito a recuperare i miei file, molto deluso!";

"CommentCollect_Step1" = "Step 1\nCould you please give us a good review on Trustpilot?";
"CommentCollect_Step2" = "Step 2\nLeave your Email to get a $5 Amazon card within 24 hours";
"GoToReview" = "Go to Review";
"CommentCollect_EmailToolTips" = "Your Email";
"CommentCollect_NotInputEmail" = "Leave your Email to receive Gift";
"InvalidEmail" = "Invalid email address";
"SubmitSuccess" = "Submit Success";

"Format"                   = "Tipo";
"EnterPasswdTips" = "%@ è bloccato, si prega di inserire la password per sbloccarlo.";
"Skip" = "Salta";
"FormatUSBTipsForStartCreate" = "Questa operazione formatterà e cancellerà la tua unità flash USB. Sei sicuro di voler formattare questo disco adesso?";
"ScanFoundFiles" = "%lld file trovato(i), seleziona file e recupera adesso!";
"Folder" = "Cartella";
"ScanFinishForRebuild" = "Scansione completata, %lld file trovato(i).";
"DiskTools" = "Strumenti Disco";
//常用系统目录本地化
"Trash" = "Cestino";
"Pictures" = "Immagini";
"Documents" = "Documenti";
"Downloads" = "Download";
"Music" = "Musica";
"Movies" = "Filmati";
"Desktop" = "Scrivania";
"Library" = "Libreria";
"System" = "Sistema";
"Applications" = "Applicazioni";
"Users" = "Utenti";

"Lost Location" = "Posizione Persa";
"please select file to recover" = "Seleziona file da recuperare";
"Format_btn" = "Formattare";
"UnknownFileType" = "Tipo Sconosciuto";
//Open or Read Device Error
"OpenOrReadDeviceError" = "Non riesce a Aprire o Leggere il dispositivo: %@";
"DeviceRemove" = "Dispositivo disconnesso!";
"PermissionDenied" = "Autorizzazione insufficiente!";
"IOError" = "Errore di IO!";
"DeviceOrResourceBusy" = "Dispositivo o risorsa occupata!";
"UnknownError" = "Errore Sconosciuto!";

"SolveDeviceRemove" = "Riconnetti il dispositivo e riprova a scansionare.";
"SolvePermissionDenied" = "Conferma che l'Impostazione di SIP (Protezione Integrità Sistema) è disabilitata.";
"SolveDeviceOrResourceBusy" = "1. Apri \"Disk Utility\" (Utilità di Disco) e seleziona Unmount (Smonta) il disco \n2. Smonta il disco e riprova.";

//*******Collage Language*********//
"BundleName" = "iSkysoft Data Recovery";

"AboutTitle" = "iSkysoft Data Recovery";
"Brand" = "iSkysoft";

"HomePageLable" = "Homepage iSkysoft";
"Company Info" = "Copyright © 2019 iSkysoft Studio. Tutti i Diritti Riservati.";

"Recovery Path" = "Recupero Dati %@ al %@";
"RelaunchTips" = "Fai riferimento ai seguenti passaggi per avviare il Mac non avviabile con l'unità Disco di Avvio:\nPasso 1: Inserisci l'Unità Disco di Avvio nel Mac impossibile da avviare e riavvialo.\nPasso 2: Premi e tieni premuto il tasto Opzione quando si riavvia il computer.\nPasso 3: Seleziona l'unità iSkysoft Data Recovery Unità Disco di Avvio quando appare.";


"MoreInfo" = "Ulteriori informazioni";

"CanRecoverSize" = "Recupera file da %@";
"TrialWindowTitleForRecoveritFree" = "Puoi ancora recuperare %@ file con la versione gratuita, File da %@ selezionati ora.\nPassa alla versione Pro per godere di tutti i vantaggi.";
"UnlimitRecover" = "Nessun limite nelle dimensioni del file da recuperare";
